/* INDEX ===================================================================================================================== */

#indexoac{width:538px; height:114px; margin:40px 20px 0 0; padding:0; float:right;}
#indexmovie{width:720px; height:479px; margin:0 auto; padding:5px; background:#000; clear:both;}
#indexmovie .noflash{ margin:220px 0; color:#FFF; text-align:center;}
.indexskip{width:115px; height:71px; margin:20px auto; padding:0;}


/* TOP ===================================================================================================================== */
#maintop        {width:100%; margin:0 auto; padding:0; background-color:#eb6100;}
#maintop #topbg	{width:958px; margin:0 auto; padding:0; background:url(../images/top/shadowbg.gif) repeat-y center;}

#topwrap{width:864px; height:1361px; background-color:#000; margin:0 auto 20px auto; padding:4px; clear:both; position:relative;}
/*#topwrap{width:864px; height:1248px; background-color:#000; margin:0 auto 20px auto; padding:4px; clear:both; position:relative;}*/
#topwrap #topflash{width:706px; height:520px; background:url(../images/top/base.jpg) no-repeat; margin:0 0 5px 1px; padding:0; float:left; }
#topwrap #oacatch{width:43px; height:520px; margin:0 0 5px 5px; padding:0; float:left;}
#topwrap #h3title{width:103px; height:520px; margin:0 1px 5px 0; padding:0; float:right;}
#topwrap #bnr1{width:864px; height:108px; margin:0; padding:0; position:relative; clear:both; }

#topwrap #topics{width:428px; height:369px; background:url(../images/top/what_bg.gif) no-repeat; float:left; margin:5px 0 0 0; padding:0; position:relative;}
/*#topwrap #topics{width:428px; height:369px;  background:url(../images/top/what_bg.gif) no-repeat; float:left; margin:0; padding:0; position:relative;}*/
#topwrap #topics .topicstit{width:42px; height:368px; margin:0; left:384px; position:absolute;}
#topwrap #topics .tbl{ height:365px; margin:0; left:149px; top:3px; position:absolute;}
#topwrap #topics .tbl td.date{ width:39px; height:98px; text-align:center; vertical-align:middle;}
#topwrap #topics .tbl td.cont{ width:39px; text-align:center; vertical-align:middle; padding:3px 0;}

#topwrap #event{width:428px; height:369px; background:url(../images/top/event_bg.gif) no-repeat; float:right; margin:5px 1px 0 0; padding:0; position:relative;}
/*#topwrap #event{width:428px; height:369px;  background:url(../images/top/event_bg.gif) no-repeat; float:right; margin:0px 1px 0 0; padding:0; position:relative;}*/
#topwrap #event .eventtit{width:42px; height:368px; margin:0; left:384px; position:absolute;}
#topwrap #event .tbl{ height:365px; margin:0; left:149px; top:3px; position:absolute;}
#topwrap #event .tbl td.date{ width:39px; height:98px; text-align:center; vertical-align:middle;}
#topwrap #event .tbl td.cont{ width:39px; text-align:center; vertical-align:middle; padding:3px 0;}

#bnrleft{width:428px; margin:5px 0 0 0; padding:0; position:relative; float:left;}
#bnrleft ul         {list-style-type:none; margin:0; padding:0;}
#bnrleft ul li      {margin:0 0 4px 0; padding:0;}
#bnrleft img		{margin:0; padding:0;}
#bnrleft li img { vertical-align: bottom;}

#bnrright{width:428px; margin:5px 1px 0 0; padding:0; position:relative; float:right;}
#bnrright ul         {list-style-type:none; margin:0; padding:0;}
#bnrright ul li      {margin:0 0 4px 0; padding:0;}
#bnrright img		{margin:0; padding:0;}
#bnrright li img { vertical-align: bottom;}

